
body { background:#fff url(../tema/images/bg.png) center top repeat-x; color:#fff; font-family:Geneva, Arial, Helvetica, sans-serif;}
.ortala {width:1000px; height:auto; margin:0 auto;}
.editor {width:1000px;height:auto;float:left;background:none;padding:0;margin:0;}
.icerik_ortala {width:1000px;height:auto;float:left;min-height:300px;padding:5px 0 25px 0;margin:0;color:#333;font-size:15px;line-height:20px;}
.ust_bolum { width:1000px;height:115px;float:left;position:relative;background:none;padding:0;margin:0 0 25px 0;}
.logo { width:157px; height:92px; float:left; position:absolute; margin:30px 0 0 0;}
a {text-decoration:none;color:#596266;}
a:hover {color:#d23434; text-decoration:none;}
.bannerr { width:1000px;height:380px;float:left; background:none;}

.site_arama{width:152px;height:29px;float:left;position:absolute;right:0;margin:10px 0 0 0;background:url(../tema/images/site_arama.png) no-repeat;}
a.paylas1{width:26px;height:27px;position:absolute;right:30px;cursor:pointer;text-indent:-99999px;background:url(../tema/images/paylas1.png) no-repeat;margin-top:11px;padding:0;}
a:hover.paylas1{background:url(../tema/images/paylas1.png) 0 -27px;}
a.paylas2{width:26px;height:27px;position:absolute;right:0px;cursor:pointer;text-indent:-99999px;background:url(../tema/images/paylas2.png) no-repeat;margin-top:11px;padding:0;}
a:hover.paylas2 {background:url(../tema/images/paylas2.png) 0 -27px;}

.menu {float:left;position:absolute;right:0;padding:0;margin:72px 0 0 0;list-style:none;z-index:99;}
.menu li {position:relative;float:left;}
.menu li a {display:block;color:#fff;text-decoration:none;padding-bottom:12px;border-bottom:5px solid #dce1e3;font-family:Arial;font-style:normal;font-size:17px;padding:0px 7px 0px 7px}
.menu li a:hover {text-decoration:none; color:red; border-color:#596267;}
.menu li.active a {text-decoration:none; color:red; border-color:#596267;}
.menu li.aktif a {text-decoration:none; color:red; border-color:#596267;}

/***submenu***/
.menu li ul {position:absolute;top:-999em;width:110px;display:none;padding:20px 10px 15px 10px;background:#d23434 !important;z-index:100;}
.menu li ul li {width:100%;padding:0;margin-bottom:11px;position:relative;font-size:12px; font-family:Geneva, Arial, Helvetica, sans-serif;text-align:center;}
.menu li ul li a {color:#fff !important;text-decoration:none;border:none;padding:0;}
.menu li ul li a:hover {color:#0f0f0f !important;text-decoration:none;}
.menu li:hover ul {left:0px; top:43px;}
.menu li:hover li ul {top:-999em;}


#navigation { 
	width:231px;
	float:left; 
	margin-top:10px;
	padding:0;
	
	}	
	

#navigation li { display:block;width:100%;height:auto;margin:0;}
#navigation li:first-child { border-top:none;}

#navigation li a {text-decoration:none;height:23px;margin-top:3px;font-size: 16px;line-height: 17px;letter-spacing: 0px;color: #333;
font-weight: 700;display: inline-block;display:block; padding:10px 0 0px 9px;width:210px;border-bottom:1px solid rgb(155, 155, 155);font-family:'Dosis', sans-serif;}


#navigation li a:hover, #navigation li.current_page_item a:hover, #navigation li.current-menu-ancestor a:hover {color:#5E5E5E; text-decoration:none;}

#navigation ul ul{display:none;margin:0 0 0 10px;}
#navigation ul ul li{margin:0;border-top:none;background:none;}
#navigation ul ul li a{margin-top:1px;font-size:13px;color:#333;padding:5px 5px 5px 25px;background:none;width:172px;height:17px;border:none;font-family:'Dosis', sans-serif;}
#navigation ul ul li a:hover{color:#fff;background:#6b665e}
#navigation ul ul ul{display:none;}




#navigation2 { 
	width:215px;
	float:left; 
	margin:0;
	padding:0;
	}	
#navigation2 li { display:block;width:100%;height:auto;margin:0;}
#navigation2 li:first-child { border-top:none;}
#navigation2 li a {background:url(../tema/images/sol_menu.png)no-repeat;text-decoration:none;height:29px;margin-top:7px;font-size: 13px;
line-height: 17px;
letter-spacing: 0px;
color: #fff;
font-weight: 700;
display: inline-block;display:block; 
padding:17px 0 0px 50px;width:185px}


#navigation2 li a:hover, #navigation li.current_page_item a:hover, #navigation li.current-menu-ancestor a:hover {color:#ccc; text-decoration:none;}

#navigation2 ul ul{display:none;margin:0 0 0 0;}
#navigation2 ul ul li{margin:0;border-top:none;background:none;}
#navigation2 ul ul li a{margin-top:1px;font-size:11px;color:#fff;padding:7px 5px 5px 17px;background:none;background:url(../tema/images/sol_menu_alt.png);width:213px;height:17px}
#navigation2 ul ul li a:hover{color:#ccc;}
#navigation2 ul ul ul{display:none;}





.sol_sayfa {width:220px;height:auto;float:left;margin:0;padding:0;margin-left:0px}
.sol_sayfa2 {width:220px;height:auto;float:left;margin:0;padding:0;margin-left:40px}
.sol_sayfa_baslik {font-size:22px;width:220px;float:left;font-family:'Dosis', sans-serif;font-style:normal;color:#000;text-transform:uppercase;padding-top:12px;border-bottom:5px solid #999999;padding-bottom: 12px;font-weight:500}
.sol_sayfa_baslik2 {font-size:22px;width:220px;float:left;font-family:'Dosis', sans-serif;font-style:normal;color:#fff;text-transform:uppercase;padding-top:12px;border-bottom:5px solid #c1a58e;}

.sag_sayfa {width:740px;height:auto;float:left;margin:0 0 0 0px;padding:0;color:#b1b1b1;font-size:15px;line-height:20px;}
.sag_sayfa {width:740px;height:auto;float:left;margin:0 0 0 30px;padding:0;color:#b1b1b1;font-size:15px;line-height:20px;}
.sag_sayfa_baslik {width:100%;float:left;font-family:'Dosis', sans-serif;font-style:normal;color:#000;font-weight:500;font-size:22px;padding:12px 0;border-bottom:5px solid #999999;padding-bottom: 12px;}
.orta_sayfa {width:1000px;height:auto;float:left;min-height:300px;margin:0;padding:0;color:#333;font-weight:500;font-size:15px;line-height:20px;}
.orta_sayfa_baslik {width:100%;font-weight:500;float:left;font-family:'Dosis', sans-serif;font-style:normal;color:#000;text-transform:uppercase;padding:12px 0;border-bottom:5px solid #999999;font-size: 22px; font-weight:500}

.sayfa_bol {width:220px;height:auto;float:left;padding:0;margin:0 40px 0 0;}
.title1 {width:220px;float:left;font-family:'Dosis', sans-serif;font-style:normal;color:#333;text-transform:uppercase;font-size:19px;}
.title1 a {color:#000;text-decoration:none;}
.title1 a:hover {color:#d23434;text-decoration:none;}
.title2 {width:220px;float:left;font-family:'Dosis', sans-serif;font-style:normal;color:#fff;text-transform:uppercase;font-size:22px;}

.title15 {width:220px;float:left;font-family:'Dosis', sans-serif;font-style:normal;color:#fff;text-transform:uppercase;font-size:19px;margin-top: 17px;}
.title15 a {color:#000;text-decoration:none;}
.title15 a:hover {color:#d23434;text-decoration:none;}

.magnify{display:block;float:right;width:34px;height:35px;overflow:hidden;background:url(../tema/images/magnify.png) center top no-repeat;}
.magnify:hover{background-position:center -57px;}

.button{display:inline-block;cursor:pointer;font:14px/22px Arial, Helvetica, sans-serif;color:#fff;text-decoration:none;padding:6px 13px 7px;background:#d23434;}
.button:hover{text-decoration:none; background-color:#313639; color:#fff;}

.scroll_up {width:28px;height:28px;display:table;background:url(../tema/images/up.png) no-repeat scroll center top transparent;}
.scroll_up:hover {background:url(../tema/images/up.png) no-repeat scroll center -28px transparent;}

.footer { width:100%;height:60px;float:left;background:#554e48;padding:0;margin:0;font-size:11px;margin-top:15px}
.footer a{color:#fff}
.footer a:hover {color:#b1b1b1}
.footer_menu {width:auto; height:16px; float:left; padding:0; margin:6px 0 7px 0; background:none;}
.footer_menu li {float:left;}
.footer_menu li span {width:1px;height:13px;float:left;margin:3px 5px 0 5px;padding:0;background:#ccc;line-height:16px;}
.footer_menu li a {width:auto;height:12px;color:#ccc;font-size:12px;padding:2px 0 2px 0;margin:0;text-transform:none;font-weight:normal;text-decoration:none;letter-spacing:0; line-height:16px;}
.footer_menu li a:hover{ color:#fff;text-decoration:none;}

.title_ayarla { width:1000px;height:40px;float:left;padding:1px 0 1px 0;margin:0;}
.title_sayfa {display:inline-block;float:left;height:40px;line-height:40px;margin:0px;padding:0 36px 0 0;color:#4D4D4D;font-size:12px;font-weight:bold;text-transform:uppercase;background:url(../tema/images/title_sayfa.png) right center transparent no-repeat;font-family: "Trebuchet MS" ,Arial, Helvetica, sans-serif;}
.title_sayfa a {color:#4D4D4D;cursor:pointer;}

.iletisim_fblist li{ color:#333; font-size:15px;}
.iletisim_fblist li a{ color:#333; text-decoration:none;}
.iletisim_fblist a:hover{ text-decoration:underline;}

.iletisim_fblist{display:inline-block;list-style-type:none;margin:0 0 30px 0;padding:0;background:none;}
.iletisim_fblist li{list-style-type:none;margin:7px 0 0 0;padding:0;line-height:20px;}	
.iletisim_fblist .phone{background:url(images/phone_silver.png) left 3px no-repeat;padding-left:25px;}
.iletisim_fblist .home{margin:0;background:url(images/home_silver.png) left 3px no-repeat;padding-left:25px;}
.iletisim_fblist .mail{background:url(images/mail_silver.png) left 3px no-repeat;padding-left:25px;}		
.iletisim_fblist .fax{background:url(images/fax_silver.png) left 3px no-repeat;padding-left:25px;}

.list-haber_ic li{ width:975px; height:auto; background:url(../tema/images/menu_icon.png) 0 50% no-repeat; padding-left:25px; font-weight:normal; letter-spacing:0px; border-top:1px dotted #ccc;}
.list-haber_ic li:first-child{ border-top:none;}
.list-haber_ic li a{ display:block; color:#353535; font-size:13px; width:100%; height:auto; padding:10px 0 10px 0; text-transform:normal; text-decoration:none; font-weight:bold;}
.list-haber_ic li a span{ color:#888; font-size:13px; text-transform:normal; text-decoration:none; font-weight:normal;}
.list-haber_ic li a:hover span{ color:#d23434;}
.list-haber_ic li a:hover { color:#d23434; text-decoration:none; padding-left:0;}

a.icerik_alt_geri {position:absolute;margin:0 0 0 0;padding:0;right:43px;bottom:8px;display:block; text-indent:-9999px;background:url(../tema/images/geri.png) 0 0 no-repeat;width:30px;height:30px;z-index:102;cursor:pointer;}
a:hover.icerik_alt_geri {background:url(../tema/images/geri.png) no-repeat 0 -30px;}
a.icerik_alt_ileri {position:absolute;margin:0 0 0 0;padding:0;right:8px;bottom:8px;display:block;text-indent:-9999px;background:url(../tema/images/ileri.png) 0 0 no-repeat;width:30px;height:30px;z-index:102;cursor:pointer;}
a:hover.icerik_alt_ileri {background:url(../tema/images/ileri.png) no-repeat 0 -30px;}

/*Markalarımız*/

.carousel {width:180px;margin:0 0 0 0px;overflow:hidden;height: 130px;border:solid 3px #d4d8d9;}
.carousel .next-2 {display:block; width:15px; height:35px; text-indent:-5000px; background:url(../tema/images/next-2.png) center center no-repeat; position:absolute; top:37%; right:-19px; z-index:5;}
.carousel .prev-2 {display:block; width:15px; height:35px; text-indent:-5000px; background:url(../tema/images/prev-2.png) center center no-repeat; position:absolute; top:37%; left:-15px; z-index:5;}
.carousel .prev-2:hover {background-image:url(../tema/images/prev2-hover.png);}
.carousel .next-2:hover {background-image:url(../tema/images/next2-hover.png);}

.project-list li {position:relative; margin-right:10px;}
.project-list li img {
	behavior:url(PIE.htc);
  	filter:alpha(opacity=100); 
  	-moz-opacity:1; 
  	-khtml-opacity:1; 
  	opacity:1;
	
}
.project-list li:hover img {
  	filter:alpha(opacity=70); 
  	-moz-opacity:0.7; 
  	-khtml-opacity:0.7; 
  	opacity:0.7;
}

.bayram{width:323px;height:115px;float:left;background:url(../tema/images/resim.png);}
.bayram:hover{background:url(../tema/images/resim_hover.png);}

a.kampanya{float:left;width:230px;height:160px;background:url(../tema/images/kampanya.png)}